body {
        font-family : Arial;
        background-color : white;
}

a {
        text-decoration : none;
        color : mediumvioletred;
}

a:hover, a:active {
        color : crimson;
}

.gameimg {
        width : 11%;
        height : auto;
        margin : 0px;
        padding : 0px;
}

#images {
        text-align : center;
        font-size : 0;
        background-color: white;
}

#countertext {
        font-size : 20px;
}

#polynomial {
        font-size : 15px;
}

#congrats {
        font-size : 60px;
        color : red;
}

#belowcongrats {
        font-size : 40px;
        color : red;
}